<?php
/**
 * Load admin view for subtabs.
 *
 * @package miniorange-sms-order-notification-otp-verification/views
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
if ( isset( $mowc_sub_tab_details->sub_tab_details[ $mowc_active_tab ] ) ) {
	$mowc_sub_tab_list = $mowc_sub_tab_details->sub_tab_details[ $mowc_active_tab ];
	echo '	<div id="mowc_subtab" class="mowc-subtabs-container">';

	foreach ( $mowc_sub_tab_list as $mowc_sub_tabs ) {
		if ( $mowc_sub_tabs->show_in_nav ) {
			echo '
                    <div class="mowc-subtab-item">
                        <span class="mowc-subtab-title" 
                            id="' . esc_attr( $mowc_sub_tabs->id ) . '">
                            ' . esc_html( $mowc_sub_tabs->tab_name ) . '
                        </span>
                    </div>';
		}
	}
	echo '</div>';
}
